> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a split

> Creates a new revenue split and automatically invites the recipients.



## OpenAPI

````yaml post /splits
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /splits:
    post:
      tags:
        - Splits
      summary: Create a split
      description: Creates a new revenue split and automatically invites the recipients.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - name
                - apply_to_all_products
                - recipients
              properties:
                name:
                  type: string
                apply_to_all_products:
                  type: boolean
                products:
                  type: array
                  items:
                    type: string
                recipients:
                  type: array
                  items:
                    type: object
                    properties:
                      email:
                        type: string
                      store_id:
                        type: string
                      share_type:
                        type: string
                        enum:
                          - percentage
                          - fixed
                      share_value:
                        type: number
      responses:
        '201':
          description: Split created successfully

````